.admTracksBody{
  font-size: var(--font-size-text);
}

.admTracksBody table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
}

.admTracksBody table thead {
  background-color: var(--color-primary);
  color: var(--color-white);
  text-align: left;
}

.admTracksBody
table th,
table td {
  padding: 8px;
}

.color {
  background-color: var(--color-primary-opacity);
}

.white {
  background-color: var(--color-white);
}

.admTracksBody table th:first-of-type{
  width: 30%;
}

.admTracksBody table th:last-of-type{
  width: 5%;
}
.admTracksBody table tr:last-of-type{
  border-bottom: 1px solid var(--color-primary-opacity);
}

.admTracksActions{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.admTracksIcon{
  cursor: pointer;
  color: var(--color-black);
}
.admTracksIcon:hover{
  color: var(--color-primary-dark) !important; 
}
